Subject: From the Desk of Mr. Paul Kadiri

From: Paul Kadiri <[email-masked]>
Date: 14 Apr 2005 02:21:47 -0000

>>From the Desk of Mr. Paul Kadiri
    
Dear Sir/Madam,
       My name is Paul Kadiri, I am a banker with one of the banks 
in Lagos in Nigeria. I have urgent and very confidential 
business proposition for you. On June 6 2002, a Zimbabwean 
farmer/businessman made a numbered time(Fixed) deposited 
for twelve calendar months, valued at $15,320,000.00 
(Fifteen million,three hundred and twenty thousand united 
states dollars-five) in my branch. Upon maturity, I sent a 
routine notification to his forwarding address but got no 
reply. After a month,i sent a reminder and finally we 
discovered from his co-farmer who previously had a joint 
account with him in my bank that he died in the land 
crisis in Zimbabwe.
 
  On further investigation, I found out that he did not 
leave a WILL and all attempts to trace his next of kin 
were fruitless. I therefore made further investigation and 
discovered that he did not declare any next of kin in all 
his official documents, including his Bank Deposit
paperwork.
 
 This sum of US$15,320,000.00 is still sitting in the Bank 
and the interest is being rolled over with the principal 
sum at the end of each year. No one will come forward to 
claim it. According to the Nigerian Law, at the expiration 
of 5 (five) years, the money will revert to the ownership 
of the Nigerian Government{STATE} if nobody applies to 
claim the funds. Consequently, my proposal is that I will 
like you as a foreigner to stand in as his next of kin so 
that the fruits of this old man's labor will not get into 
the hands of some corrupt officials. I will intimate you 
with the requirements that the attorney will need to 
prepare the necessary documents and affidavits, which will 
put you in place as the next of kin upon your positive 
response.
 
 We shall employ the services of two attorneys for drafting 
and notarization of the WILL and obtain the necessary 
documents and letter of probate/administration in your 
favor for the transfer. A bank Account in any part of the 
world, which you provide, will then facilitate the 
transfer of this money to you as the beneficiary/next of 
kin. The money will be paid into your account for us to 
share in the ratio of 70% for me and 30% for you, There is 
no risk at all as all the paperwork for this transaction 
will be done by the attorney and my position as the 
Regional manager guarantees the successful execution of 
this transaction. Upon your positive response,i shall let 
you know who i am,the name of my bank and the name of the 
deceased.I will also provide you with more details and 
relevant documents that will put you in a clearer picture 
of this pending transaction.
 Please observe utmost confidentiality, and be rest assured 
that this transaction would be most profitable for both of 
us because I shall require your assistance to invest my 
share in your country.
You can email me via this email 
address:[email-masked]
Awaiting your urgent reply 
Yours faithfully.
Mr. Paul Kadiri